/*	

CSS Designed by Cre8tif.com - James Woodhall				
CSS Copyright © 2006, Cre8tif.com						
CSS Built for The Frontier Group Pty. Ltd. - 18.10.2006		

*/


/* COMMON ELEMENTS
----------------------------------------------*/
body {
	padding: 0;
	margin: 0;
	font-size: 0.75em;
	color: #3c3c3c;
	background-color: #EEEBDA;
}
.body_h {background-image: url(../images/bg_site.gif); background-position: top; background-repeat: repeat-x;}
.body_m {background-image: url(../images/bg_site_main.gif); background-position: top; background-repeat: repeat-x;}

body, td, li, p, input, textarea, select, a {font-family:Arial, Helvetica, sans-serif;}

input, textarea, select {font-size:1em;}

p {margin-top:1.4em; margin-bottom:1.4em;}

h1, h2, h3, h4 {line-height: 1.2em;}
h1 {font-size:1.8em; font-weight: normal;	color: #3c3c3c;	margin-top: 0px;}
h2 {font-size:1.2em; font-weight: bold;	color: #A31E58;}
h3 {font-size:1.1em; font-weight: bold; color: #A31E58;}
h4 {font-size:1em; font-weight: bold; color: #A31E58;}

a {color:#A31E58; text-decoration: none; font-weight: bold;}
a:hover {text-decoration:underline; color: #5a5a5a;}


/* STRUCTURE ELEMENTS
----------------------------------------------*/
#site_hldr {
	width: 100%;
	float: left;
}
#site_c_hldr {
	width: 1040px;
	margin-left: auto; 
	margin-right: auto;
}

#base_hldr {
	width: 990px;
	float: left;
	margin-top: 10px;
}
.shadow {
	height: 750px;
	width: 25px;
	float: left;
}
.sl {
	background-image: url(../images/bg_shad_l.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.sr {
	background-image: url(../images/bg_shad_r.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: -3px;
}
.slm {
	background-image: url(../images/bg_shadm_l.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.srm {
	background-image: url(../images/bg_shadm_r.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: -3px;
}
#hdr_hldr {
	float:left;
	height: 190px;
	width: 100%;
	background-image: url(../images/bg_hdr_hldr.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#logo_hldr {
	background-image: url(../images/logo_cdesigns.gif);
	background-repeat: no-repeat;
	height: 190px;
	width: 230px;
	float: left;
}
#mm_hldr {
	float: left;
	height: 190px;
	width: 760px;
}
#submm_hldr {
	background-image: url(../images/bg_sub_mm.gif);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 100%;
	font-size: 0.95em;
}
#submm_hldr ul {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 300px;
}
#submm_hldr li {
	float: left;
	list-style-type: none;
	height: 35px;
	line-height: 35px;
}
#submm_hldr a {
	float: left;
	padding: 0 10px 0 10px;
	color: #79776f;
}

.min {font-size: 1px; float: right; width: 1px;}
.h_300 {height: 300px;}
*html .h_300 {height: 150px}

.h_480 {height: 480px;}
*html .h_480 {height: 240px;}

#col_hldr {
	float: left;
	width: 100%;
	background-image: url(../images/bg_col_hldr.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: -3px;
}
#lcol_hldr {
	padding: 30px;
	float: left;
	width: 615px;
}
#rcol_hldr {
	padding: 30px;
	float: left;
	width: 254px;
}
#rcol_hldr ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#rcol_hldr li {
	list-style-image: url(../images/bllt_arrow.gif);
	margin-left: 1.5em;
	margin-bottom: 1em;
}
#lcol_hldr img {
	border: 3px solid #bab6a1;
	margin: 8px 10px 8px 0;
}


/* IMAGE BANNER ELEMENTS
----------------------------------------------*/
.img_bnr_hldr {
	float: left;
	width: 975px;
	padding-left: 15px;
}
.home {height:245px; background-color: #5a5a5a;}
.main {height:60px; background-color: #5a5a5a;}

.img_box {float: left;}
.h_i1 {background-image: url(../images/hm_img_01.jpg); width: 296px; height: 245px;	background-repeat: no-repeat; border-right: 1px solid #ffffff;}
.h_i2 {background-image: url(../images/hm_img_02.jpg); width: 181px; height: 245px;	background-repeat: no-repeat; border-right: 1px solid #ffffff;}
.h_i3 {background-image: url(../images/hm_img_03.jpg); width: 181px; height: 245px;	background-repeat: no-repeat;}
.h_i4 {width: 315px; height: 245px;}

.m_i1 {background-image: url(../images/m_img_01.jpg); width: 296px; height: 60px; background-repeat: no-repeat; border-right: 1px solid #ffffff;}
.m_i2 {background-image: url(../images/m_img_02.jpg); width: 181px; height: 60px; background-repeat: no-repeat; border-right: 1px solid #ffffff;}
.m_i3 {background-image: url(../images/m_img_03.jpg); width: 181px; height: 60px; background-repeat: no-repeat;}
.m_i4 {background-image: url(../images/m_img_04.gif); width: 315px; height: 60px; background-repeat: no-repeat;}

.img {float:left;}
